Page 1 of 1

Updated to 1.48, now asks me to activate, but fails :-(

PostPosted: Sat Jan 17, 2015 7:06 pm
by floubaresse
I have a Pro version, which I tried to upgrade to 1.48.

Installation seem to work OK, but it asks me for activation. The fields are pre filled, but when I press activate, it says I should wait 6 days. Pls help.

Re: Updated to 1.48, now asks me to activate, but fails :-(

PostPosted: Sat Jan 17, 2015 7:17 pm
by Eugene Cojocar
floubaresse wrote:I have a Pro version, which I tried to upgrade to 1.48.

Installation seem to work OK, but it asks me for activation. The fields are pre filled, but when I press activate, it says I should wait 6 days. Pls help.


Please, try to activate it again. It has been reset.

Re: Updated to 1.48, now asks me to activate, but fails :-(

PostPosted: Sun Jan 18, 2015 12:26 pm
by floubaresse
Great, thanks!

Re: Updated to 1.48, now asks me to activate, but fails :-(

PostPosted: Thu Jan 05, 2017 3:58 pm
by floubaresse
I have now changed PC, and I'm trying to start the game (I have downloaded 1.47 pro from the original purchase link), I get a msg saying "Drivers not found . Please update DirectX and Graphics Card drivers". I have done that, and all looks OK on Nvidia and dxdiag side. My GPU is a Nvidia Quadro M1000M (Lenovo laptop).

Any ideas?

Re: Updated to 1.48, now asks me to activate, but fails :-(

PostPosted: Sun Jan 15, 2017 11:33 am
by Eugene Cojocar
floubaresse wrote:I have now changed PC, and I'm trying to start the game (I have downloaded 1.47 pro from the original purchase link), I get a msg saying "Drivers not found . Please update DirectX and Graphics Card drivers". I have done that, and all looks OK on Nvidia and dxdiag side. My GPU is a Nvidia Quadro M1000M (Lenovo laptop).

Any ideas?


What is your OS and DirectX?

Re: Updated to 1.48, now asks me to activate, but fails :-(

PostPosted: Thu Feb 16, 2017 10:25 am
by floubaresse
Windows 7, DirectX 11 (dxdiag does not report any problems)

Re: Updated to 1.48, now asks me to activate, but fails :-(

PostPosted: Thu Feb 16, 2017 10:42 am
by floubaresse
OK, got it!

I installed older dx redistributable and it works.